streamripper_1.64.6-1_i386.deb


Advertisement

Description

streamripper - download online streams into audio files

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: streamripper
Package version: 1.64.6
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 224 B
Download size: 90.33 KB
Official Mirror: archive.ubuntu.com
This command-line tool can be used to record MPEG III and OGG online radio-streams into track-separated audio files.

Alternatives

    Download

    Source package: streamripper

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install streamripper deb package:
      # sudo apt-get install streamripper

    Files

    • /usr/bin/streamripper
    • /usr/share/doc/streamripper/README.Debian
    • /usr/share/doc/streamripper/README.gz
    • /usr/share/doc/streamripper/THANKS
    • /usr/share/doc/streamripper/changelog.Debian.gz
    • /usr/share/doc/streamripper/changelog.gz
    • /usr/share/doc/streamripper/copyright
    • /usr/share/doc/streamripper/parse_rules.txt
    • /usr/share/doc/streamripper/examples/fake_external_metadata.pl
    • /usr/share/doc/streamripper/examples/fetch_external_metadata.pl
    • /usr/share/man/man1/streamripper.1.gz

    Changelog

    2009-04-05 - Michael Ablassmeier <abi@debian.org> streamripper (1.64.6-1) unstable; urgency=low * New upstream release

    2009-03-15 - Michael Ablassmeier <abi@debian.org> streamripper (1.64.5-1) unstable; urgency=low * New upstream release * Update debian/README.Debian-source * Bump Standards Version * Update debian/copyright, point to right GPL Version. * Don't use ancient debhelper version anymore

    2009-02-19 - Michael Ablassmeier <abi@debian.org> streamripper (1.64.4-1) unstable; urgency=low * New upstream release * Should not produce corrupted .ogg files anymore, as fixed by upstream (Closes: #516132)

    2009-01-14 - Michael Ablassmeier <abi@debian.org> streamripper (1.64.3-1) unstable; urgency=low * New upstream release * Remove debian/patches/CVE-2008-4829.diff, merged upstream * Add ${misc:Depends} to debian/control

    2008-11-21 - Michael Ablassmeier <abi@debian.org> streamripper (1.63.5-2) unstable; urgency=high * Add debian/patches/CVE-2008-4829.diff, fix multiple vulnerabilities described in CVE-2008-4829, which can result in remote code execution. (Closes: #506377)

    2008-06-16 - Michael Ablassmeier <abi@debian.org> streamripper (1.63.5-1) unstable; urgency=low * New upstream release * Update to latest standards version

    2008-05-27 - Michael Ablassmeier <abi@debian.org> streamripper (1.63.3-1) unstable; urgency=low * New upstream release

    2008-05-05 - Michael Ablassmeier <abi@debian.org> streamripper (1.63.1-1) unstable; urgency=low * New upstream release

    2008-05-04 - Michael Ablassmeier <abi@debian.org> streamripper (1.63.0-1) unstable; urgency=low * New upstream release

    2008-04-29 - Michael Ablassmeier <abi@debian.org> streamripper (1.63-beta-8-1) unstable; urgency=low * New upstream release

    Advertisement
    Advertisement